/*tecky na BA gallery pro mobilni verzi - homepage*/
.ba__carousel-wrap .pager>.active {
    background: #ffa500;
    color: #fff;
}
/*tlacitko play na BA gallery pro mobilni verzi - homepage*/
.ba__gallery-play {
    position: absolute;
    right: 0;
    top: 0;
    width: 42px;
    height: 42px;
    border-radius: 4px;
    cursor: pointer;
    background: #4f566a;
    display: none;
}
/*offcanvas menu - centrovani kontaktu*/
.offcanvas-menu .offcanvas-inner .sp-contact-info {
    margin-top: 20px;
    display: block;
    text-align: center;
}
.offcanvas-menu .offcanvas-inner .sp-contact-info, .offcanvas-menu .offcanvas-inner .social-icons {
    font-size: 1rem;
    display: block;
    text-align: center;
}
/*recaptcha frame*/
/*homepage - lista menu - pozadí*/
.header-4.header-overlap #sp-header:not(.header-sticky) {
    background: rgb(0 0 0 / 29%);
}
/*detail produktu - odsazení nadpisu*/
.title-primary.sppb-section .sppb-section-title .sppb-title-heading, .title-primary.sppb-addon .sppb-addon-title, .title-primary.sp-column .sp-module-title, .title-primary.sp-module .sp-module-title {
    color: orange !important;
    margin-top: 25px;
}
/*menu na detailu produktu*/
#sppb-addon-b0e01408-c5e9-4e31-97cd-b29fff8ab2b8 .sppb-btn {
    transform-origin: 50% 50%;
    min-width: 110px;
}
#sppb-addon-4f6c0788-aaa6-4a87-b936-b3ea901fb816 .sppb-btn {
    transform-origin: 50% 50%;
    min-width: 110px;
}
#sppb-addon-0cd2cbfc-78f3-4af4-8a00-efc42b69ce66 .sppb-btn {
    transform-origin: 50% 50%;
    min-width: 110px;
}
#sppb-addon-3fa32dff-5e47-4339-addf-653d7cb55cb7 .sppb-btn {
    transform-origin: 50% 50%;
    min-width: 110px;
}
#sppb-addon-02370416-5fc5-45e8-819b-654edbb9e9f9 .sppb-btn {
    transform-origin: 50% 50%;
    min-width: 110px;
}
#sppb-addon-a3a02c25-be9b-417d-812b-33b73d6f763d .sppb-btn {
    transform-origin: 50% 50%;
    min-width: 110px;
}
/*Mobilni menu - zmena barevnsti*/
@media (max-width: 767px) {
.header-4.header-overlap #sp-header:not(.header-sticky) {
    background: rgba(0, 0, 0, 0);
    background-color: #ffa500;
    }
#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    animation: spFadeInDown .5s;
    animation-fill-mode: both;
    background-color: #ffa500;
    }
}
/*Homepage - rekreacni lokality - velikost popisky*/
.sppb-addon-single-image.single-image-3 .sppb-addon-title {
    padding: 15px;
    font-weight: 700;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -35px;
    z-index: 9;
    transform: translateY(-50%);
}

/*header menu - test*/
/*.header-4.header-overlap #sp-header:not(.header-sticky) {
    background: rgb(255 0 0 / 82%);
}*/
/*Logo - hlavní menu*/
@media (min-width: 992px) {
    .header-4#sp-header .logo .logo-image {
        margin-top: -10px;
        min-height: 78px;
    }
}
/*Ikony - HP - center*/
.sppb-addon-feature.feature-box-4 .sppb-addon-content .sppb-icon {
    margin-bottom: 25px;
    text-align: center;
}
/*Nadpisy u ikon - HP - center*/
.sppb-addon-feature.feature-box-4 .sppb-addon-content .sppb-addon-title {
    margin-bottom: 15px;
    color: #212529;
    transition: all .4s ease-in-out;
    display: flex;
    justify-content: space-around;
}